3 Antworten

Nimm den Kompatibilitaets modus

http://systemrequirementslab.com/cyri Geht aber nur, sofern du schon windows 8 drauf hast. Ich denke aber schon, dass es geht, wieso sollte Windows denn einen Schritt zurück gehen?

Oh. Ich vergaß. Wir sprechen von Windows :D Mac ftw ;)

bei mir geths auch nicht und ich hab auch Windows 8 was kann ich tun ????

Was möchtest Du wissen?